diff --git a/books/bookvol10.3.pamphlet b/books/bookvol10.3.pamphlet
index fe5414c..1f886bf 100644
--- a/books/bookvol10.3.pamphlet
+++ b/books/bookvol10.3.pamphlet
@@ -107920,7 +107920,8 @@ UnivariateTaylorSeries(Coef,var,cen): Exports == Implementation where
     if Coef has PartialDifferentialRing(Symbol) then
       differentiate(x:%,s:Symbol) ==
         (s = variable(x)) => differentiate x
-        map(differentiate(#1,s),x) - differentiate(center x,s)*differentiate(x)
+        map(y +-> differentiate(y,s),x) 
+              - differentiate(center x,s)*differentiate(x)
     multiplyCoefficients(f,x) == gderiv(f,stream x)$STT
     lagrange x == lagrange(stream x)$STT
     lambert x == lambert(stream x)$STT
@@ -107960,7 +107961,7 @@ UnivariateTaylorSeries(Coef,var,cen): Exports == Implementation where
          Coef has variables: Coef -> List Symbol then
         integrate(x:%,s:Symbol) ==
           (s = variable(x)) => integrate x
-          not entry?(s,variables center x) => map(integrate(#1,s),x)
+          not entry?(s,variables center x) => map(y +-> integrate(y,s),x)
           error "integrate: center is a function of variable of integration"
 
       if Coef has TranscendentalFunctionCategory and _
@@ -107976,7 +107977,7 @@ UnivariateTaylorSeries(Coef,var,cen): Exports == Implementation where
         integrate(x:%,s:Symbol) ==
           (s = variable(x)) => integrate x
           not entry?(s,variables center x) =>
-            map(integrateWithOneAnswer(#1,s),x)
+            map(y +-> integrateWithOneAnswer(y,s),x)
           error "integrate: center is a function of variable of integration"
 
 --% OutputForms
diff --git a/changelog b/changelog
index 48e4d60..00ce3d1 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090519 tpd src/axiom-website/patches.html 20090519.04.tpd.patch
+20090519 tpd books/bookvol10.3 UTS +-> conversion
 20090519 tpd src/axiom-website/patches.html 20090519.03.tpd.patch
 20090519 tpd books/bookvol10.4 FFFG +-> conversion
 20090519 tpd src/axiom-website/patches.html 20090519.02.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 469682a..9da9a94 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1370,5 +1370,7 @@ bookvol10.4 FRIDEAL2 +-> conversion<br/>
 bookvol10.3 UPXSSING +-> conversion<br/>
 <a href="patches/20090519.03.tpd.patch">20090519.03.tpd.patch</a>
 bookvol10.4 FFFG +-> conversion<br/>
+<a href="patches/20090519.04.tpd.patch">20090519.04.tpd.patch</a>
+bookvol10.3 UTS +-> conversion<br/>
  </body>
 </html>
